Subject: RE: MT. OTLA // VOY. 2501L (04-01) // KHK // PRE-ARRIVAL DOCS - PART 2
From: "OPS - SSG | NP " <[email-masked]>
To: "'lofashipg'" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Tue, 13 May 2025 14:27:38 +0330

Date: 13/05/2025                                                                                                     

To: MASTER OF MT. OTLA

FM: Sea Speed Shipping Services Co./ Tehran 

Dear Captain,

Good time!

As previously communicated to the vsl's manager via WhatsApp, a valid Iranian P&I is mandatory for the vsl to enter the port. 

Additionally, any delay in initiating the process to obtain the Iranian P&I could lead to potential delays in the berthing process, as the vsl would have to wait until the insurance becomes active before it can proceed with berthing.

There is no alternative option but to obtain the Iranian P&I for this operation to move forward successfully.

As your agent, we deemed it essential to communicate this matter to prevent potential operational delays. 

After careful consideration of the circumstances, the final decision remains at your discretion.

Kindly inform us of your decision as soon as possible.

Best regards,

Operation team 

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999 

 

 

From: lofashipg <[email-masked]> 
Sent: Tuesday, May 13, 2025 1:34 PM
To: OPS - SSG | NP <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: {Spam?} R{Disarmed} RE: // VOY. 2501L (04-01) // KHK // PRE-ARRIVAL DOCS - PART 2

 

Good day dear Mr and Ms. agent 

further to my below msg, pls try your best to avoid this local P&I,because ship hold valid international P&I Cert, whatever, cost related can be paid inluced in PDA

B.RGDS 

MASTER OF LOAF,

---- Replied Message ----

From

 <mailto:[email-masked]> lofashipg<[email-masked]>

Date

5/13/2025 11:30

To

 <mailto:[email-masked]> OPS - SSG | NP<[email-masked]>

Cc

 <mailto:[email-masked]> [email-masked]<[email-masked]>,
 <mailto:[email-masked]> [email-masked]<[email-masked]>,
 <mailto:[email-masked]> [email-masked]<[email-masked]>,
 <mailto:[email-masked]> [email-masked]<[email-masked]>,
 <mailto:[email-masked]> [email-masked]<[email-masked]>,
 <mailto:[email-masked]> [email-masked]<[email-masked]>,
 <mailto:[email-masked]> [email-masked]<[email-masked]>,
 <mailto:[email-masked]> [email-masked]<[email-masked]>,
 <mailto:[email-masked]> [email-masked]<[email-masked]>,
 <mailto:[email-masked]> [email-masked]<[email-masked]>

Subject

Re: {Disarmed} RE: MT. OTLA // VOY. 2501L (04-01) // KHK // PRE-ARRIVAL DOCS - PART 2

 

Good day dear Mr and Ms. Agentiw

Refer ur msg attached remaing doc as part 3, kindly pls find 

cha

Regarding to Iranian P&I, pls check with local firm and ensure no any information show any externnal side, pls arrn properly and cost will be included in PDA, whatever, pls adv 1st

 

B.RGDS 

MASTER OF LOAF

---- Replied Message ----

From

 <mailto:[email-masked]> OPS - SSG | NP<[email-masked]>

Date

5/13/2025 09:46

To

 <mailto:[email-masked]> 'lofashipg'<[email-masked]>

Cc

 <mailto:[email-masked]> <[email-masked]>,
 <mailto:[email-masked]> <[email-masked]>,
 <mailto:[email-masked]> <[email-masked]>,
 <mailto:[email-masked]> <[email-masked]>,
 <mailto:[email-masked]> <[email-masked]>,
 <mailto:[email-masked]> <[email-masked]>,
 <mailto:[email-masked]> <[email-masked]>,
 <mailto:[email-masked]> <[email-masked]>,
 <mailto:[email-masked]> <[email-masked]>,
 <mailto:[email-masked]> <[email-masked]>

Subject

{Disarmed} RE: MT. OTLA // VOY. 2501L (04-01) // KHK // PRE-ARRIVAL DOCS - PART 2

Date: 13/05/2025                                                                                                     

To: MASTER OF MT. OTLA

FM: Sea Speed Shipping Services Co./ Tehran 

Dear Captain,

Good time!

A gentle reminder that we are still waiting for a few outstanding documents related to the vsl. The P&I and Iranian P&I are particularly important, as the port authorities require them.

We kindly ask you to provide us with all remaining documents as soon as possible. However, we would be very grateful if you could prioritize and submit the P&I and Iranian P&I by the end of today to ensure smooth and efficient port operation. 

Thank you again for your amazing collaboration.

Best regards,

Operation team 

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999 

 

 

From: OPS - SSG | NP <[email-masked] <mailto:[email-masked]> > 
Sent: Monday, May 12, 2025 8:41 AM
To: 'lofashipg' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> 
Subject: RE: MT. OTLA // VOY. 2501L (04-01) // KHK // PRE-ARRIVAL DOCS - PART 2

Date: 12/05/2025                                                                                                     

To: MASTER OF MT. OTLA

FM: Sea Speed Shipping Services Co./ Tehran 

Dear Captain,

Good time!

Your b/m with the attached file well received with so many thanks.

Kindly, provide us with the following outstanding documents as soon as possible for ensuring a smooth operation:

*         P&I CLUB CERTIFICATE (FULL PAGES) (& IRANIAN P&I)

*         BALLAST WATER REPORTING FORM

*         ISPS FORM (SHIP'S PRE-ARRIVAL SECURITY REPORT) (The blank form is attached. Please fill/sign/stamp and send the scanned copy of it)

*         CERTIFICATE OF CLASSIFICATION

*         ISSC (INTERNATIONAL SHIP SECURITY CERTIFICATE)

*         ISM (INTERNATIONAL SAFETY MANAGEMENT CERTIFICATION)

Thank you again for your amazing collaboration.

Best regards,

Operation team 

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999 

 

 

From: lofashipg <[email-masked] <mailto:[email-masked]> > 
Sent: Sunday, May 11, 2025 7:20 PM
To: OPS - SSG | NP <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> 
Subject: MT. OTLA // VOY. 04-01 // KHK // PRE-ARRIVAL DOCS - PART 2

 

 

Good day dear Mr and Ms agent (PIC Ms. Negin Pasha (Mobile & WhatsApp Number: +98 939 896 2399)

1.	*          P&I Club Certificate (Full Pages) (including Iranian P&I)   RVTG 
2.	*         Store List   attached 
3.	*         Banded Store List    attached 
4.	*         Ballast Water Reporting Form    RVTG 
5.	*         ISPS Form (Ship’s Pre-Arrival Security Report) RVTG
6.	*         Personal Effects List    attached 
7.	*         Certificate of Classification  RVTG
8.	*         ISSC (International Ship Security Certificate)  RVTG
9.	*         ISM (International Safety Management Certification)  RVTG
10.	*         Next Port of Call           TANJUNG BRAUS   

Remaining will be provide asap 

B.RGDS 

MASTER OF LOAF  

  <https://count.mail.163.com/beacon/webmail.gif?type=webmail_mailtrace&guid=51d981234da9b08089eab72482f9d273>